#!/bin/sh
echo 'name: shakespeare-i18n
version: 1.0.0.2
id: shakespeare-i18n-1.0.0.2-f8f137a71bbfe877a99b74ac6220400e

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: A type-based approach to internationalization.
description: This package uses a compile-time, type-safe approach to create translated content. It has a simple syntax for translators, while allowing the full power of Haskell for applying complex grammar rules.
             .
             This package was spun off from yesod-core, and therefore the Yesod documentation is a good place to start in understanding this package. Please see <http://www.yesodweb.com/book/shakespearean-templates> for more information.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Shakespeare.I18N
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-i18n-1.0.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/shakespeare-i18n-1.0.0.2
              /usr/local/lib
hs-libraries: HSshakespeare-i18n-1.0.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         shakespeare-1.0.5-18d022f2ecda034e2c37bea6b21da857
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-i18n-1.0.0.2/html/shakespeare-i18n.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/shakespeare-i18n-1.0.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
